Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 4 Sep 2025 17:51:03 +0300

Valga Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/23002 
aadressile Valga maakond, Valga vald, Pugritsa küla, Kalda, Valga maakond, 
Valga vald, Pugritsa küla, Kalda (Puurkaev, Külmaveetorustik) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: EhS 42 lg 7 p 1 (7) Pädev asutus esitab 
ehitusloa eelnõu vajaduse korral: 1) kooskõlastamiseks asutusele, kelle 
õigusaktist tulenev pädevus on seotud ehitusloa taotluse esemega.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27530197>  (menetlus nr: 
508675), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 15.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Valga Vallavalitsus) või menetleja (KAIRID LEKS) poole.